services:
  shop_nanny_com.search.command.export:
    class: ShopNannyCom\Search\Oxid\Command\ExportProductsToSearch
    tags:
      - { name: 'console.command' }
  shop_nanny_com.search.command.pricelist:
    class: ShopNannyCom\Search\Oxid\Command\ExportAllProductDatasheet
    tags:
      - { name: 'console.command' }